footer{
	background-color: #ededed;
	margin-top: 0px;
	padding-top: 20px;
}


.barre-footer{
	background:linear-gradient(321deg, rgba(255,56,153,0.36), rgba(255,139,64,0.36));
	margin-top: 20px;
	height: 5px !important;
	
}

.bottom-footer-content{
	padding: 10px;
}

.bottom-footer-content p{
	font-size:12px;
	color: var(--p-rose);
    background: var(--rose-gr-bg);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.footer-title{
	font-size:14px;
	color: var(--p-rose);
    background: var(--rose-gr-bg);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.footer-title span{
	font-size:12px;
}

footer p, footer li, footer a{
	font-size:13px !important;
}

footer li{
	line-height:0.8em;
}

.texte-baweeb{
	text-align: justify;
}

.texte-baweeb p{
	margin-bottom: 14px;
}

.form-control{
	border:1px solid #ccc;
}

input[type=file]{
	border:none !important;
	min-height: 45px !important;
}

input[type=file]:before{
	border:1px solid #ff0000;
}

.article-33 .boutons{
	width:100%;
	text-align: center;
}

.article-33 .boutons input{
	padding: 2px 5px;
}

.pieces_jointes ul, .pieces_jointes li{
	border:none;
	background: none;
	list-style: none;
}

.article-33 legend{
	display: none;
}

.contact-home-one .pieces_jointes, .contact-home-one legend{
	display: none;
}

.nettoyeur{
	height: 1px;
	clear:both;
}

.texte-apropossom p{
	margin-bottom: 10px;
}

.sommaire .contact-home-one h2.main-title{
	font-size: 40px;
    line-height: 55px;
}

.sommaire .rogan-hero-section .banner-sub-title p{
	font-style: normal;
    font-family: 'gilroy-ultralight';
	font-size:20px
	
}

.fil-ariane p{
	font-size:12px
}

.rubrique-5 .barre-footer{
	margin-top:1px !important
}

nav#mega-menu-holder{
	margin-bottom: 0px;
}


.theme-main-menu .logo{
	position: relative;
	top:-2px;
}

.pr-list-text{
	width:315px !important
}

.pricing-plan-two .table-wrapper .inner-table{
	padding-left:0px !important
}

.pricing-plan-two .table-wrapper .inner-table .pr-column{
	width:25% !important
}

.pricing-plan-two .table-wrapper .inner-table .pr-entete{
	width:35% !important
}

.pr-header{
	min-height: 220px;
}

.pr-header small{
	font-size:16px !important
}

.pricing-plan-two .table-wrapper .inner-table .pr-list-text{
	
}

.rubrique-7 .body .line-button-two{
	font-size: 16px;
}

body.rubrique-7 .theme-btn{
	padding: 0 10px
}

body.rubrique-7 .pr-body li{
	min-height: 100px;
}

.pricing-plan-two .table-wrapper .pr-column .pr-footer{
	min-height: 150px
}

.body.rubrique-7 h4.gd-titre{
	font-size:24px;
}

.rubrique-7 .detail-offre{
	margin-top: 10px;
}

.rubrique-7 .detail-offre p{
	font-size:12px
}

.rubrique-7 .a-la-carte .pr-body{
	min-height: 450px
}

span.obligatoire{
	color:brown;
	font-size:11px;
}

.article-41 .boutons{
	text-align: center;
	width:100%
}

.arbo a:hover{
	color:deeppink;
}

.arbo a:active, .arbo a:visited{
	color: hotpink
}

.detail-offre{
	max-width:95% !important
}

/*.boutons .submit{
	border:1px solid #F06BDA !important;
	border-radius:10px;
	
}

.boutons .submit:hover{
	/* background-color: deeppink; */
	/* color: var(--p-rose); *//*
	border:2px solid #ff5284;
	background: #ff5284;
	text-transform: capitalize;
  	transition: all 0.3s ease-in-out;
	color:#fff;
	border-radius:15px;
	padding-left: 15px;
	padding-right: 15px;
}

.boutons .submit:before {background: var(--rose-gr-bg);}*/

/* largeur maximum 767px */
@media (max-width: 767px) {
	.cacher-mobile { display: none;	}
	.pricing-plan-two .table-wrapper .inner-table .colonne-mobile{ width:48% !important}
	/* #monthly, #yearly {max-width:49% !important} */
	button.scroll-top{
		display: none !important;
		
	}
	
	.zone-abonnement{
		overflow: hidden
	}
	
	.contact-button{
		display: none
	}
	
	.contact-button-baweeb{
		display: inline-block !important;
	}
	
	.pricing-plan-two .table-wrapper .inner-table .pr-column{
		border:none;
	}
	
	.pricing-plan-two .table-wrapper .inner-table .pr-column:last-child{
		border:none;
	}
	
	body .theme-btn{
		min-width: 120px;
	}
	
	body.rubrique-7 .theme-btn{
		padding: 5px;
		font-size: 15px;
		font-weight: 700
	}
	
	.detail-offre ul{ margin-left:15px;}
	h1{font-size: 18px;}
}

@media (min-width: 767px) {
	.lien-contact{
		display: none;
	}
	
	body.sommaire .navbar-nav .nav-item .nav-link{
		text-shadow: 3px 3px 12px #fff;
	}
	
	.detail-offre ul{ margin-left:25px;}
	
	body.article .barre-footer{
		margin-top: 50px;
	}
	
	#cac{
		margin-top:-120px !important;
		margin-bottom:50px;
	}

}

.footer-about-widget .fas, .footer-about-widget a:hover, .footer-about-widget .far{
	color:#ff5284 !important;
}

footer .liste-contact li{
	/* padding-bottom: 9px; */
	line-height: 1.5em;
	font-size:16px;
}

footer .liste-contact li a{
	font-size:16px !important;
}

footer .footer-about-widget .fas, .footer-about-widget .far{
	width:25px;
	text-align: center;
}

.detail-offre li{
	font-size:11px
}

.texte-baweeb h3.spip{
	font-size:20px
}

.footer-list ul li a{
	line-height: 20px;
	font-size:16px;
}

footer .adresse-baweeb{
	line-height: 20px;
	font-size:16px;
}

.accroche-entete{
	position:relative;
	padding:5px;
	background-color:#ededed;
	border-bottom:2px solid #ff5284
}

.accroche-entete .texte{
	padding-left:5%;
	color:#313131;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
}

@media screen and (max-width: 991px) {
	.container>.navbar-collapse{
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 30px;
		padding-right: 20px;
	}
	
	.accroche-entete{
		padding:0px;
		background-color:#fff;
		border-bottom:1px solid #fff;
		display: none;
	}
	
	.accroche-entete .texte{
		font-size:11px;
		padding:0px;
		opacity:0
	}
}

.texte-baweeb input, .texte-baweeb textarea{
	font-size:14px !important;
}

.texte-baweeb .saisie_organisation{
	display:none;
}


/*#menu-contact
{
	padding: 12px 25px;
	border: 1px solid #F06BDA !important;
	border-radius: 10px;		
	background: rgb(239, 239, 239);
	color: #8a919c;
}
	
#menu-contact:hover{
	border:2px solid #ff5284;
	background: #ff5284;
	text-transform: capitalize;
	transition: all 0.3s ease-in-out;
	color:#fff;
	border-radius:15px;
	padding: 12px 25px;
}*/

h3.titre-realisation{
	font-size:20px;
	color:#ff5284;
	margin-top: 10px;
	border-bottom: 1px solid #efefef;
	padding-left:2px;
	font-family: 'Roboto', sans-serif;
}

.tag-realisation{
	background-color: #efefef;
	color:#666;
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	margin:2px; 
	padding:3px;
	border-radius:6px;
	border:1px solid #ff5284;
	
}

hr.sepR{
	margin-bottom: 30px !important;
}

#cac h2{
	color:#ff5284;
	font-size:24px;
	line-height:50px;
}

#cac h3{
	font-size:20px;
	line-height:40px;
}

#cac .read-more{
	text-align: right;
}

#cac .read-more:hover{
	color:#ff5284;
}

#cac .read-more{
	font-size:18px;
	font-weight: 700
}

#cac .suite{
	text-align: right;
	padding-right: 20px;
}

#cac .logo{
	text-align: center;
}


#brealisation h3{
	color:#ff5284;
	font-size:24px;
	line-height:50px;
}

#brealisation .date{
	background-color:#ff5284;
	color:#fff;
	font-weight: 700;
	text-align: center;
	font-size:22px;
	padding: 10px;
	border-radius:5px;
	box-shadow: 1px 1px 12px #555;
}

#brealisation .date .jour{
	font-size:40px;
	font-weight: 700;
}

#brealisation .date .annee{
	font-size:34px;
	font-weight: 700;
}

body.article h1{
	font-size:30px;
}

#brealisation .suite{
	text-align: right
}

#brealisation .suite a:hover{
	color:#ff5284;
}

#brealisation .ligne{
	margin: 20px 0px 30px 0px;
}

.text-inner-banner-one{
	padding-bottom: 30px !important
}

.article-65 .texte-baweeb .fas{
	color:crimson;
	width:50px;
	text-align: center;
	font-size:1.3em;
	line-height: 2em;
	margin:5px;
	border-radius:50%;
	border:2px solid crimson;
}

.prix{
	text-align: center;
	background: crimson;
	padding:5px 10px;
	border-radius:10px;
	color:#fff;
	font-size:2em;
	margin:0 25%;
	font-weight:600;
}

.article-65 .texte-baweeb .prix .fa-euro-sign{
	border:none;
	color:#fff;
	font-size:1.3em;
}

.formulaire_spip label{
	color:#666
}

.formulaire_formidable_1 .boutons{
	text-align: center;
	display: block
}

.formulaire_formidable_1 .submit{
	text-align: center;
	background-color: var(--p-rose);
	color:#fff;
	border-radius:10px;
	padding: 5px 20px;
    border: 2px solid var(--p-rose);
}


.leprixB {
  font-family: 'gilroy-semibold';
  font-size: 60px;
  color: var(--p-rose);
  background: var(--rose-gr-bg);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 80px;
}

.leprixB sup{
  font-family: 'gilroy-bold';
  font-size: 14px;
  color: var(--p-rose);
  background: var(--rose-gr-bg);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  top:-35px;
}

.service-en-plus .logo{
	text-align: center;
}

h3.spip{
	  font-family: 'gilroy-semibold';
	  font-size: 24px;
	  color: var(--p-rose);
	  background: var(--rose-gr-bg);
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
	  line-height: 40px;
}

.acentrer{
	text-align: center
}

.cadre-bladi h3{
	font-size:24px
}

.cadre-bladi p{
	font-size:16px
}

.cadre-dolibarr{
	margin-bottom: 20px
}

.cadre-dolibarr p{
	font-size:14px;
}

#article-a-la-une{
	width:100%;
}

#article-a-la-une a{
	font-size:24px;
	font-family:'gilroy-ultralight';
	font-style: normal;
}

#article-a-la-une a:hover{
	color:#ff5284;
}

#article-a-la-une i{
	color:#ff5284;
	font-size:20px;
}

div.alaune-section-standard{
	padding-top: 100px;
	margin-bottom:50px;
	padding-bottom:50px;
}

div.alaune-section-standard .bord{
	padding-bottom: 100px;
	border-bottom:1px solid rgba(255, 82, 132, .4);
}

.contact-button-baweeb{
	display: inline-block !important;
	margin-top:10px;
	margin-bottom:10px;
	min-width:240px !important;
}

.article-33 .editer_input_5{
	display: none !important;
}

.logo-article{
	text-align: left;
	
}

.logo-article img{
	padding:0px;
	margin:0px;
	display: inline-block !important;
}